/*
File Name: style.css
Theme Name:  RT-Theme 19 | Child Theme
Author: RT-Themes
Version: 5.5
Author URI: https://themeforest.net/user/stmcan
Theme URI: https://themeforest.net/item/rttheme-19-responsive-multipurpose-wp-theme/10730591
Description: Responsive Multi-Purpose WordPress Theme 
License: GNU General Public License
License URI: /Licensing/gpl.txt
Text Domain: rt_theme
Template: rttheme19
*/


body {
	background-color:white;
}

/*re-captacha badge*/
body:not(.page-id-8) .grecaptcha-badge {
	display: none;
}

#navigation ul li a, #second-navigation ul li a, .multicolumn > ul > li.menu-item-has-children > span, #mobile-navigation > li li > a {
    font-weight:400!important;
}

#navigation {
	letter-spacing:0.02em;
}

h5 {
    line-height: 1.5em!important;
}

h3, .sidebar h5  {
    text-transform: uppercase;
    font-size: 14.5px!important;
    font-weight: 500;
    letter-spacing: 0.13em;
    line-height: 1.8em;
    padding-top: 5px;
}

p {
	color:#b0b0b4;
	line-height: 1.5em;
}

p.intro {
	font-weight: 200;
    font-size: 26px;
    color: #8e919c;
    line-height: 1.5em;
    letter-spacing: 0.02em;
}

@media (max-width: 1240px) {
	p.intro {
		font-size:22px;
	}
}

@media (max-width: 1060px) {
	p.intro {
		font-size:18px;
	}
}

@media (max-width: 980px) {
    .breadcrumb {
        margin-bottom:60px;
    }
}

.gradient-btn {
  display: inline-block;
  border-radius:100px;
  text-decoration:none;
padding: 0.75em 1.8em 0.85em 1.8em!important;
  color: #fb6621;
  font-weight: 800;
  letter-spacing: 0.01em;
  background: -webkit-gradient(linear, left top, right top, color-stop(25%, rgba(251, 102, 33, 0)), color-stop(75%, rgba(251, 102, 33, 1)));
  background: linear-gradient(to right, rgba(251, 102, 33, 0) 25%, rgba(251, 102, 33, 1) 75%);
  background-position: 1% 50%;
  background-size: 400% 300%;
  border: 2px solid #fb6621!important;
  -webkit-transition: 700ms cubic-bezier(0.165, 0.84, 0.44, 1)!important;
  transition: 700ms cubic-bezier(0.165, 0.84, 0.44, 1)!important;
}

.white {
    color:white!important;
    letter-spacing: 1px!important;
}

.gradient-btn:hover {
  -webkit-transition: 600ms cubic-bezier(0.165, 0.84, 0.44, 1)!important;
  transition: 600ms cubic-bezier(0.165, 0.84, 0.44, 1)!important;
  color: white;
  color: #fff;
  background-position: 99% 50%;
}

.txt-btn {
    position: relative;
    overflow: hidden;
    display: inline-block;
    text-decoration: none;
    font-size: 18px;
    line-height: 32px;
    font-weight: 400;
    color: #8e919c!important;
    margin-bottom: -9px!important;
    transition: color .5s;
}

.txt-btn:hover {
    color:#020202!important;
}


.txt-btn:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: -100%;
  width: 100%;
    height: 2px;
    background: #fb6522;
    transition: left .5s;
}

.txt-btn:hover:after {
  left: 0;
}

.btn-left {
	margin-right:15px;
}

@media screen and (max-width: 460px) {
	.btn-left {
		margin-right:0;
		margin-bottom: 10px;
		display:block;
	}
}

.cta-1 {
    text-align: center; 
    font-size: 18px; 
    margin-top:60px
}

@media screen and (max-width: 1024px) {
	.widget_search {
		display:inline-block!important;
	}
}

@media screen and (max-width: 979px) {
	.widget_search {
		display:none!important;
	}
	.widget_custom_html {
		display:inline-block!important;
	}
}

@media screen and (min-width:980px) {
	.widget_custom_html {
		display:none!important;
	}
}

.widget_custom_html::after {
	display:none;
}

.widget_custom_html {
	padding-right:0!important;
	margin-top: -4px;
}

.widget_search {
	float:right;
	margin-right: 0!important;
 padding-right: 0!important;
     top: 1px;
}

.widget_search::after {
	display:none;
}

.widget_search li{
	  margin-top: -5px;
    margin-left: 10px;
}

.widget_search li input{
	padding: 8px 12px!important;
	border-radius: 4px!important;
  border-color: #3c3e44;
  font-family: europa;
  font-size: 14px;
  background-color:transparent;
  text-transform: capitalize;
  line-height: 22px
}


.widget_search li span {
top:24px;
}

.stuck .widget_search li span {
top: 14px;
}

.foot-wrapper {
    text-align: center;
    margin: 0 auto;
    margin-top: 110px;
}

#newsl {
	height: 540px;
    background-image: url(https://statementid.co.nz/wp-content/uploads/2018/07/signup2.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center -20px;
	background-color: #ede9e8;
	max-width:1200px;
	margin:0 auto;
	z-index: 999;
    position: relative;
    margin-top:7.5%;	
}

@media (max-width: 1300px) {
	#newsl {
		max-width: 90%;
		background-position: center 20px;
	}
}

#newsl h4 {
	color:black!important;
	    font-size: 32px;
    font-weight: 200;
}

#newsl p {
	  font-size: 24px;
	font-weight:200;
    margin: 15px 0 25px 0;
    color: #adadad;
    padding: 0 15%;
}

.form-bg {
    display: inline-block;
    width: 380px;
    background: white;
    margin: 0 auto;
	  margin-bottom:5px;
    padding: 5px 0;
    border-radius: 5px 0 0 5px;
}

.form-bg::after {
    display: block;
    content: '';
    height: 52px;
    width: 1px;
    background-color: #e9e9e9;
    position: absolute;
    left: calc(50% - 60px);
    margin-top: -47px;
}

.form-bg input {
	    border: 0;
    background: transparent;
	text-align:center;
	color:black;
	font-weight: 800;
	width: 185px;
}

.form-bg input {
	box-shadow:none;	
}	
.form-bg input::placeholder {
	color: #d1d1d1;
}

.mc-button {
	background-color: #FB6621;
    color: white;
    height: 52px!important;
    width: 120px;
    font-weight: 800;
    margin-left: -5px;
    border-radius: 0 5px 5px 0!important;
}

.mc-button:focus {
	background-color: #FB6621!important;
    box-shadow: none!important;
}

#subscribe-result {
	background-color: white;
    color: #fb6522;
    max-width: 280px;
    width: auto;
    margin: 0 auto;
    margin-top: 20px;
    position: relative;
    padding: 10px;
    border-radius: 5px;
    border: 2px solid #fb6522;
    opacity: 0;
}

.show-result {
	animation: mailmsg 4s ease 0.1s forwards;
}

@keyframes mailmsg {
    25%  {opacity:1;}
    75%  {opacity:1;}
    100% {opacity: 0;}
}

@media (max-width: 660px) {
	
	#newls {
		background-position: center 40px;
		height:480px;
	}

	#newsl p {
		font-size: 18px;
		padding: 0 15%;
	}

	.foot-wrapper {
	    margin-top: 40px;
	}

	.form-bg {
		width:260px;
	    padding: 0;
	    border-radius: 5px 5px 0 0;
	    display:block;
	}

	.form-bg::after {
    	left: calc(50% - 130px);
    	margin-top: -42px;
    	width:260px;
    	height:1px;
	}

	.form-bg input {
		width:260px;
	}

	.mc-button {
		margin-top: -5px;
    	border-radius: 0 0px 5px 5px!important;
    	margin-left:0;
    	width:260px;
    	height:42px!important;
	}
}

#new-foot {
	  background-color: black;
    min-height: 400px;
    padding: 175px 0 120px 0;
    margin-top: -50px;
    z-index: 1;
}

.foot-logo {
    text-align: center;
    margin-bottom: 60px;
}

.foot-logo svg {
	height:40px;
	width: auto;
}

.foot-container {
	display: flex;
    max-width: 900px;
    margin: 0 auto;
    text-align: center;
    justify-content: space-between;
	align-items: center;
    line-height: 1.6em;
    font-size: 1.2em;
    color: white;
}

.foot-container a {
    color: gray;
    text-decoration: none;
	    border-bottom: 1px solid black;
    transition: all 0.5s;
}

.foot-container a:hover {
color: #c7c7c7;
    border-bottom: 1px solid #FB6621;
}

.foot-container div {
	padding: 0 40px;
}

.social-icons {
	list-style: none;
    padding: 0;
    margin-top: 10px;
}

.social-icons li {
	padding:8px;
}

@media (max-width: 680px) {
	
	.foot-container {
		flex-direction: column;
	}

	.foot-col2 {
		order:-1;
	}

	.social-icons li {
    	display: inline-block;
	}

	.foot-container div {
		padding: 10px 40px;
	}

}

.tcs {
    background: black;
    color: #525258;
    text-align: center;
    border-top: 1px solid #232325;
    padding: 20px 0;
    font-size: 0.9em;
}

.tcs a {
    color: grey;
text-decoration:none;
}

.sub_page_header {
	background-color: #f1f1f3!important;
}

.product_info_footer {
    display:none!important;
}

.border_grid:not(.filterable) > .row > div {
    padding-bottom:0!important;
}

.border_grid .product_item_holder {
    padding-bottom: 20px;
}

.sub_page_header .page-title h1 {
	font-size:32px!important;
	font-weight:200!important;
}

.toggle-number {
	width: 31px;
    height: 31px;
    border-radius: 31px;
    padding: 6px 0px 2px 1px!important;
    margin-top:-2px;
}

.custom_product::after {
	display:none;
}

.product_meta {
	border-width:0!important;
}

.product-summary {
	margin-top:30px!important;
}

#single-product-details {
	margin-top:10%;
}

#single-product-details .toggle-content * {
	font-family:Europa!important;
	color:#b0b0b4!important;
	line-height: 1.5em!important;
}

#single-product-details #accordion-4 {
	display:none;
}

#single-product-details #accordion-3 {
	border-bottom:0!important;
}

#single-product-details ol {
	border-width:0!important;
}
.owl-next, .owl-prev {
	border-radius:100px;
	width:40px;
	height:40px;
}
.owl-carousel:hover .owl-nav .owl-next {
    right: 20px;
}
.owl-carousel:hover .owl-nav .owl-prev {
    left: 20px;
}

.product_social {
	margin:0 auto;
	margin-top:60px;
	width: 320px;
}

.product_social li.textli {
    letter-spacing: 3px;
    text-transform: uppercase;
    font-size: 13px;
    color: #616361;
    width:130px;
}

.product_social li.textli::after {
	content:'';
	display: block;
	height: 1px;
	width:70px;
	background-color: #979797;
	opacity: 0.3;
	position: relative;
	left: 65px;
    top: -17px;
}

.product_social a {
	top: 3px;
    position: relative;
}

.product_social a svg {
	height:18px;
	width:auto;
}

.product_social a svg path {
	fill:#868892;
	opacity: 0.5;
	transition: all ease 0.4s;
}

.product_social a:hover svg path {
	opacity:1;
	transition: all ease 0.4s;
}

.product_social li {
	display:inline-block;
	margin:0 8px;
	list-style: none;
	line-height: 32px;
}

#accordion-2 span.icon-cog-alt::before {
	content: '\e842'!important;
}

.contact-icons a {
    text-decoration: none;
    border-bottom: solid 1px transparent;
    transition: 500ms all;
}

.contact-icons a:hover {
    border-bottom: solid 1px #fb6621;
}

.contact-icons .icon {
    border-radius: 100px;
}

.contact-icons .list-content {
    margin-top: -4px!important;
}

.post-template-default .breadcrumb ol li:nth-child(3) {
    display: none;
}

.vc_gitem-zone.vc_gitem-zone-a:after {
    content: '';
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    background: linear-gradient(to bottom, rgba(5,18,40,0) 0%,rgba(5,18,40,0) 45%,rgba(5,18,40,0.45) 100%);
    z-index: 2;
    top: 0;
    left: 0;
}

.vc_gitem-zone-mini {
    position:relative!important;
    z-index:3;
}

.vc_gitem-zone-mini p {
    color:white!important;
    font-size: 1.2em;
    margin-bottom: -5px;
    margin-left:5px;
}

.portfolio-media .col-sm-12 {
    padding:0!important;
}

.portfolio-media .content_row_wrapper {
    padding:30px 0!important;
}

.custom_product {
    padding: 20px 0px 0px 5%;
}

@media (max-width: 768px) {
    .custom_product {
        padding: 0;
    }
}

.portfolio-template-default .breadcrumb ol li:nth-child(3) {
    display: none;
}


.cards {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  margin: 0;
  padding: 0;
}
.cards__item {
  display: flex;
  padding: 1rem;
}
@media (min-width: 40rem) {
  .cards__item {
    width: 50%;
  }
}
@media (min-width: 56rem) {
  .cards__item {
    width: 33.3333%;
  }
}
.card {
  background-color: white;
  border-radius: 0.25rem;
  box-shadow: 0 20px 40px -14px rgba(0, 0, 0, 0.25);
  display: flex;
  flex-direction: column;
  overflow: hidden;
  margin-bottom: 2rem;
}
.card:hover .card__image {
  -webkit-filter: contrast(100%);
          filter: contrast(100%);
}
.card__content {
  display: flex;
  flex: 1 1 auto;
  flex-direction: column;
  padding: 3rem;
}
.card__image {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  border-top-left-radius: 0.25rem;
  border-top-right-radius: 0.25rem;
  -webkit-filter: contrast(70%);
          filter: contrast(70%);
  overflow: hidden;
  position: relative;
  transition: -webkit-filter 0.5s cubic-bezier(0.43, 0.41, 0.22, 0.91);
  transition: filter 0.5s cubic-bezier(0.43, 0.41, 0.22, 0.91);
  transition: filter 0.5s cubic-bezier(0.43, 0.41, 0.22, 0.91), -webkit-filter 0.5s cubic-bezier(0.43, 0.41, 0.22, 0.91);
}
.card__image::before {
  content: "";
  display: block;
  padding-top: 56.25%;
}
@media (min-width: 40rem) {
  .card__image::before {
    padding-top: 66.6%;
  }
}

.card__text {
  flex: 1 1 auto;
}


